<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>API_KEY</key>
	<string>AIzaSyDjiB8U1qE94jHiRTQMFIbJQXsopjA5RLc</string>
	<key>GCM_SENDER_ID</key>
	<string>305595108522</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>vn.azteam.farmdemo</string>
	<key>PROJECT_ID</key>
	<string>aztrace-nhatkycanhtac</string>
	<key>STORAGE_BUCKET</key>
	<string>aztrace-nhatkycanhtac.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:305595108522:ios:4c0f809f1569feb93754d3</string>
	<key>DATABASE_URL</key>
	<string>https://aztrace-nhatkycanhtac-default-rtdb.asia-southeast1.firebasedatabase.app</string>
</dict>
</plist>